Skip to main content
GET
/
v1
/
businesses
/
{businessId}
/
payroll
/
check
/
configs
List Check payroll configs
curl --request GET \
  --url https://sandbox.layerfi.com/v1/businesses/{businessId}/payroll/check/configs \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "business_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "check_company_id": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string

Content-Type must be set to application/json

Path Parameters

businessId
string
required

The UUID of the business

Response

200 - application/json

A list of Check payroll configs for the business.

id
string<uuid>
required

The UUID of the Check payroll config.

business_id
string<uuid>
required

The UUID of the business this config belongs to.

check_company_id
string
required

The Check company ID associated with this config.